Bug 1412318 - Please add appdata for HPLIB GUI
Summary: Please add appdata for HPLIB GUI
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hplip
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zdenek Dohnal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-11 18:15 UTC by Jeremy Newton
Modified: 2017-05-12 06:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-11 15:10:07 UTC
Type: Bug


Attachments (Terms of Use)

Description Jeremy Newton 2017-01-11 18:15:44 UTC
Please add appdata for HPLIB GUI (hplib-gui), so it can be found and installed via gnome-software.

Thanks!

Comment 1 Fedora End Of Life 2017-02-28 10:55:51 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 Zdenek Dohnal 2017-05-11 15:10:07 UTC
Built for rawhide as:

https://koji.fedoraproject.org/koji/taskinfo?taskID=19496992

Comment 3 Jeremy Newton 2017-05-11 16:12:30 UTC
Thanks!

Comment 4 Zdenek Dohnal 2017-05-12 06:11:13 UTC
No problem, Jeremy. But be aware, I built it for rawhide, so appdata page for hplip-gui will be in Fedora 27. I did it because I made some changes in whole package and I do not want to break something in stable releases or Alpha.


Note You need to log in before you can comment on or make changes to this bug.